@charset "UTF-8";
body {
  /* line-height is the same as the sprite height. */
  font-family: Ubuntu, 'Bitstream Vera Sans', 'DejaVu Sans', Tahoma, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333; }
  body.private, body.public {
    /* It must be obvious to the user that the context is private */
    background-image: none; }
  body.private .private-disallow {
    /* We want to disable/hide some actions on private artifacts */
    display: none; }

.private-only {
  /* We want to only show some items on private artifacts */
  display: none; }

body.private .private-only {
  /* We want to only show some items on private artifacts */
  display: block; }

hr {
  display: none; }

dt {
  margin-bottom: .3em;
  margin-top: 0.5em;
  font-weight: bold; }
  dt dfn {
    font-weight: bold; }

dd {
  margin-bottom: .8em; }

dl.faq dd {
  margin: 1em 0 2em 4em; }

.contributors dt strong {
  padding-left: 1em; }

ol {
  margin-left: 1.8em; }
  ol li {
    list-style: decimal outside; }

li {
  padding-bottom: .3em; }

ul.news, li.news {
  list-style-type: none;
  margin-bottom: 1em; }

ul.architecture, li.architecture {
  list-style-image: url(/@@/architecture); }

ul.build-success, li.build-success {
  list-style-image: url(/@@/build-success); }

ul.bug.remote, li.bug.remote {
  list-style-image: url(/@@/bug-remote); }

ul.language, li.language {
  list-style-image: url(/@@/language);
  /* Disable .language sprite. */
  background: inherit; }

ul.mail, li.mail {
  list-style-image: url(/@@/mail); }

ul.meeting, li.meeting {
  list-style-image: url(/@@/meeting); }

ul.rss, li.rss {
  list-style-image: url(/@@/rss); }

ul.translation, li.translation {
  list-style-image: url(/@@/translation); }

ul.webref, li.webref {
  list-style-image: url(/@@/link); }

ul.iconed {
  list-style-type: none;
  padding-left: 0 !important;
  margin: 0 !important; }

ul.buttons {
  /* without !important, gets overridden by the '#maincontent ol' rule */
  margin: 0.5em 0 0.5em 0 !important;
  padding: 0 !important; }
  ul.buttons li {
    display: inline;
    margin: 0 0 0 0; }

.bulleted {
  margin-bottom: 0.5em; }
  .bulleted li {
    margin: 0 0 0 2em;
    list-style-type: disc; }

.horizontal {
  margin: 1em 0 0 0; }
  .horizontal li {
    display: inline;
    padding: 0 1.5em 0 0; }

.subordinate {
  margin-left: 2em; }

ol.subordinate {
  margin-left: 4em; }

.two-column-list dl {
  width: 48%;
  float: left;
  display: inline;
  margin: 0 0.25em 0 0; }
  .two-column-list dl:first-child dt, .two-column-list dl:first-child + dl dt {
    margin-top: 0; }

.three-column-list dl {
  width: 31%;
  float: left;
  display: inline;
  margin: 0 0.25em 0 0; }

.two-column-list li {
  width: 48%;
  float: left;
  display: inline;
  margin: 0 0.25em 0 0; }

.three-column-list li {
  width: 31%;
  float: left;
  display: inline;
  margin: 0 0.25em 0 0; }

.two-column-list:after, .three-column-list:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.two-column-list dl.unseen, .two-column-list li.unseen {
  /* Keep the abilty to hide list entries. */
  display: none; }

.three-column-list dl.unseen, .three-column-list li.unseen {
  /* Keep the abilty to hide list entries. */
  display: none; }

caption {
  caption-side: bottom;
  text-align: left; }

th {
  text-align: right;
  vertical-align: baseline; }

td {
  vertical-align: baseline; }

.head th, thead th, tr.thead th {
  text-align: left;
  vertical-align: bottom; }

th.icon, td.icon {
  vertical-align: top;
  white-space: nowrap;
  width: 1px; }

th.icon.left, td.icon.left {
  padding-right: 0; }

th.icon.right, td.icon.right {
  padding-left: 0; }

th.nowrap, td.nowrap {
  white-space: nowrap; }

tfoot th, table.contributions th {
  text-align: left; }

tr.white {
  background-color: #fff; }

tr.shaded {
  background-color: #f6f6f6; }

table .amount, table .action-icons {
  text-align: right; }

table.contributions th {
  font-weight: normal; }

table.contributions td {
  vertical-align: middle;
  width: 16px;
  text-align: left; }

table.latest th, table.latest td {
  padding-bottom: 2em; }

table.duplicate.listing * {
  color: #999; }

.table-actions {
  margin: 1em 0 0 0; }
  .table-actions:nth-child(2) {
    /* text-align works because the <li> is also display:inline. */
    text-align: right; }
  .table-actions li {
    display: inline;
    padding: 0 1.5em 0 0; }

table.compressed {
  width: auto; }
  table.compressed td {
    padding: 0.25em 0.5em; }

table.cozy-listing {
  width: 20em;
  background-color: #fff;
  border: 1px solid #d2d2d2;
  border-bottom: 1px solid #d2d2d2; }
  table.cozy-listing td {
    border: 1px #d2d2d2;
    border-style: dotted none none none; }

table.sortable a.sortheader {
  color: #666;
  font-weight: bold;
  text-decoration: none;
  display: block; }

table.sortable img.sortarrow {
  padding-left: 2px; }

table.sortable th {
  cursor: pointer; }

th.ascending {
  background-image: url(/@@/arrowDown);
  background-position: center right;
  background-repeat: no-repeat; }

th.descending {
  background-image: url(/@@/arrowUp);
  background-position: center right;
  background-repeat: no-repeat; }

.sortkey, .revsortkey {
  /* Used to indicate a value to be used to sort cells in a row */
  display: none; }

table.listing {
  margin: 0;
  width: 100%;
  border-bottom: 1px solid #d2d2d2; }
  table.listing tbody, table.listing td.end-of-section {
    border-bottom: 1px solid #d2d2d2; }
  table.listing th {
    font-weight: bold; }
  table.listing .head, table.listing thead {
    border: 1px solid #d2d2d2;
    background-color: #fff; }
    table.listing .head th, table.listing thead th {
      border: 1px solid #d2d2d2;
      background-color: #fff; }
  table.listing tfoot tr {
    border: 1px solid #d2d2d2;
    background-color: #fff; }
  table.listing tr.thead th {
    border: 1px solid #d2d2d2;
    background-color: #fff; }
  table.listing tr.category {
    border-bottom: 1px solid #999; }
    table.listing tr.category th, table.listing tr.category td {
      padding-top: 1em; }
  table.listing thead td {
    border: none; }
  table.listing table tbody {
    border: none; }
  table.listing table thead {
    border: none; }
    table.listing table thead th {
      border: none; }
  table.listing tfoot tr {
    border: none; }
  table.listing table tfoot td, table.listing table td {
    border: none; }
  table.listing tfoot td {
    border: 1px solid #d2d2d2; }
  table.listing th, table.listing td {
    padding: 0.25em; }
  table.listing table th, table.listing table td {
    /* We don't want extra padding on nested tables,
             like batch navigation. */
    padding: 0; }
  table.listing thead th, table.listing tr.thead th {
    white-space: nowrap; }
  table.listing td {
    border: 1px #d2d2d2;
    border-style: dotted none none none; }
  table.listing tr.category:first-child td {
    border-top-style: none;
    padding-top: 0; }
  table.listing .section-break td {
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #d2d2d2;
    height: 1em; }
  table.listing .note td {
    border-style: none; }
  table.listing img {
    vertical-align: middle; }
  table.listing tr.secondary th, table.listing tr.secondary td {
    border-top: none; }
  table.listing table.simple {
    margin-left: 2em; }
    table.listing table.simple td {
      padding: 0.25em; }
  table.listing .section-heading {
    border: none;
    padding-top: 1.5em; }

table.summary th, table.summary td {
  /* Summary tables havesubdued headers and a little row spacing. */
  padding: 0 0.5em 0.5em 0; }

table.listing table.summary th, table.listing table.summary td {
  /* Summary tables havesubdued headers and a little row spacing. */
  padding: 0 0.5em 0.5em 0; }

table.summary th {
  font-weight: normal; }

table.summary caption {
  font-style: italic;
  margin-left: 1em; }

table.summary ul {
  list-style-position: inside;
  margin: 0;
  padding: 0; }
  table.summary ul li {
    list-style-position: inside;
    margin: 0;
    padding: 0; }

.results {
  background-color: #f4f4f4;
  padding: 2px 10px 5px 10px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px; }

.editable-message .editable-message-notification {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: white;
  opacity: 0.9;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center; }
  .editable-message .editable-message-notification p {
    display: block;
    flex-basis: 100%;
    margin-top: 10px; }
  .editable-message .editable-message-notification .editable-message-notification-dismiss {
    flex-basis: 100%;
    text-align: center;
    padding: 1px;
    margin-top: -10px; }

.editable-message .editable-message-form {
  padding: 0.5em 12px 0; }
  .editable-message .editable-message-form input[type="button"] {
    padding: 1px;
    margin: 5px; }

.editable-message .message-revision-container {
  position: absolute;
  background-color: white;
  margin-top: 20px;
  display: none;
  border: 1px solid #ddd;
  width: 45em;
  z-index: 100;
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden; }
  .editable-message .message-revision-container .message-revision-container-header {
    background-color: #eee;
    border-bottom: 1px solid #ddd;
    padding: 10px; }
    .editable-message .message-revision-container .message-revision-container-header span {
      text-align: left;
      display: inline-block;
      font-size: 110%;
      font-weight: bold; }
    .editable-message .message-revision-container .message-revision-container-header img {
      float: right;
      cursor: pointer; }
  .editable-message .message-revision-container .message-revision-item {
    border-bottom: 1px solid #ddd;
    padding: 2px; }
    .editable-message .message-revision-container .message-revision-item .message-revision-title {
      padding: 5px;
      cursor: pointer;
      font-weight: 300; }
    .editable-message .message-revision-container .message-revision-item .message-revision-body {
      display: none;
      padding-left: 20px;
      padding-bottom: 10px; }
  .editable-message .message-revision-container .active {
    background-color: #eee; }
    .editable-message .message-revision-container .active .message-revision-title {
      font-weight: bold; }

h1, h2, h3, h4, h5, h6 {
  background: none;
  clear: left; }

h1 {
  clear: none;
  font-size: 30px;
  line-height: 34px; }

h2 {
  margin-top: 16px;
  margin-bottom: 8px;
  font-size: 22px;
  line-height: 26px; }

h3 {
  margin-top: 16px;
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 20px; }

.yui-u > div > h3:first-child {
  margin-top: 0; }

p {
  width: auto;
  margin-bottom: 0.8em; }

div + p, ul + p, table + p {
  margin-top: 0.8em; }

p, li, dt, dd, blockquote, .narrow, .narrow-listing {
  /* Wrap the text before the eye gets lost. */
  max-width: 45em; }

.wide * {
  max-width: 60em; }

table.wide {
  width: 60em; }

pre, code, samp, tt, .console {
  font-family: monospace;
  margin-bottom: 0.8em; }

pre.wrap {
  /* From nice_pre in tales.py */
  white-space: pre-wrap;
  word-wrap: break-word; }

:link, :visited, a.js-action {
  /* Links are blue, brighter when clicked, and greyer once visited. */
  color: #03a;
  text-decoration: none; }

:link:hover, :visited:hover, a.js-action:hover {
  text-decoration: underline; }

:link:active, :visited:active {
  color: #36c; }

a.js-action:active {
  color: #36c; }

a[onclick] {
  /* Links that don't open separate pages are green. */
  color: #093;
  cursor: pointer; }

.collapsible legend a {
  /* Links that don't open separate pages are green. */
  color: #093;
  cursor: pointer; }

a.js-action, a[onclick]:active {
  /* Links that don't open separate pages are green. */
  color: #093;
  cursor: pointer; }

.collapsible legend a:active {
  /* Links that don't open separate pages are green. */
  color: #093;
  cursor: pointer; }

a.js-action {
  /* Links that don't open separate pages are green. */
  color: #093;
  cursor: pointer; }
  a.js-action:active {
    /* Links that don't open separate pages are green. */
    color: #093;
    cursor: pointer; }

a.help {
  border-bottom: 1px dotted #03a;
  cursor: help; }
  a.help:hover {
    text-decoration: none; }

a.action-icon:hover {
  text-decoration: none; }

a.help.icon, a.sprite.maybe.help {
  border: none; }

a.invalid-link {
  color: #909090;
  text-decoration: none;
  cursor: default; }
  a.invalid-link:active, a.invalid-link:hover {
    color: #909090;
    text-decoration: none;
    cursor: default; }

img, a img {
  /* No border on images that are links. */
  border: none; }

abbr[title], acronym[title] {
  border-bottom: 1px dotted black;
  cursor: help; }

em {
  font-style: italic; }

strong, .title {
  font-weight: bold; }

kbd {
  background-color: #ddd;
  border: 1px solid;
  border-color: white gray gray white;
  color: black;
  margin: 1px;
  min-width: 1em;
  outline: 1px #666; }

tt.command {
  padding-left: 2em; }

.nowrap {
  white-space: nowrap; }

.questionstatusOPEN {
  color: #000; }

.questionstatusNEEDSINFO {
  /* brown */
  color: #930; }

.questionstatusANSWERED {
  /* grey-green */
  color: #363; }

.questionstatusSOLVED {
  color: #090; }

.questionstatusEXPIRED {
  color: #666; }

.questionstatusINVALID {
  color: #c00; }

.specstatusAPPROVED {
  color: green; }
  .specstatusAPPROVED a {
    color: green; }

.specstatusPENDINGAPPROVAL, .specstatusPENDINGREVIEW {
  color: #f09; }
  .specstatusPENDINGAPPROVAL a, .specstatusPENDINGREVIEW a {
    color: #f09; }

.specstatusDRAFT, .specstatusDISCUSSION {
  color: #930; }
  .specstatusDRAFT a, .specstatusDISCUSSION a {
    color: #930; }

.specstatusNEW {
  color: red; }
  .specstatusNEW a {
    color: red; }

.specstatusSUPERSEDED, .specstatusOBSOLETE, .specpriorityNOTFORUS, .specpriorityUNDEFINED {
  color: gray; }
  .specstatusSUPERSEDED a, .specstatusOBSOLETE a, .specpriorityNOTFORUS a, .specpriorityUNDEFINED a {
    color: gray; }

.specpriorityLOW {
  color: black; }
  .specpriorityLOW a {
    color: black; }

.specpriorityMEDIUM {
  color: #f60; }
  .specpriorityMEDIUM a {
    color: #f60; }

.specpriorityHIGH, .specpriorityESSENTIAL {
  color: red; }
  .specpriorityHIGH a, .specpriorityESSENTIAL a {
    color: red; }

.specdeliveryUNKNOWN, .specdeliveryNOTSTARTED {
  color: gray; }
  .specdeliveryUNKNOWN a, .specdeliveryNOTSTARTED a {
    color: gray; }

.specdeliveryDEFERRED, .specdeliveryNEEDSINFRASTUCTURE, .specdeliveryBLOCKED {
  color: red; }
  .specdeliveryDEFERRED a, .specdeliveryNEEDSINFRASTUCTURE a, .specdeliveryBLOCKED a {
    color: red; }

.specdeliverySTARTED, .specdeliveryGOOD {
  color: blue; }
  .specdeliverySTARTED a, .specdeliveryGOOD a {
    color: blue; }

.specdeliverySLOW {
  color: red; }
  .specdeliverySLOW a {
    color: red; }

.specdeliveryBETA {
  color: #f60; }
  .specdeliveryBETA a {
    color: #f60; }

.specdeliveryNEEDSREVIEW {
  color: purple; }
  .specdeliveryNEEDSREVIEW a {
    color: purple; }

.specdeliveryAWAITINGDEPLOYMENT {
  color: red; }
  .specdeliveryAWAITINGDEPLOYMENT a {
    color: red; }

.specdeliveryIMPLEMENTED, .specdeliveryINFORMATIONAL {
  color: green; }
  .specdeliveryIMPLEMENTED a, .specdeliveryINFORMATIONAL a {
    color: green; }

.bug-activity {
  color: #555; }

.statusNEW {
  color: #930; }
  .statusNEW a {
    color: #930; }

.statusINCOMPLETE, .statusCONFIRMED {
  color: red; }
  .statusINCOMPLETE a, .statusCONFIRMED a {
    color: red; }

.statusTRIAGED {
  color: #f60; }
  .statusTRIAGED a {
    color: #f60; }

.statusINPROGRESS {
  color: black; }
  .statusINPROGRESS a {
    color: black; }

.statusFIXCOMMITTED {
  color: #050; }
  .statusFIXCOMMITTED a {
    color: #050; }

.statusFIXRELEASED {
  color: green; }
  .statusFIXRELEASED a {
    color: green; }

.statusINVALID, .statusWONTFIX, .statusOPINION {
  color: #555; }
  .statusINVALID a, .statusWONTFIX a, .statusOPINION a {
    color: #555; }

.importanceCRITICAL {
  color: red; }
  .importanceCRITICAL a {
    color: red; }

.importanceHIGH {
  color: #f60; }
  .importanceHIGH a {
    color: #f60; }

.importanceMEDIUM {
  color: green; }
  .importanceMEDIUM a {
    color: green; }

.importanceLOW {
  color: black; }
  .importanceLOW a {
    color: black; }

.importanceWISHLIST {
  color: blue; }
  .importanceWISHLIST a {
    color: blue; }

.importanceUNDECIDED {
  color: #999; }
  .importanceUNDECIDED a {
    color: #999; }

#client-listing .statusUNKNOWN, #client-listing .statusNEW, #client-listing .statusINCOMPLETE {
  color: #c63600;
  background-color: #ffdabe; }
  #client-listing .statusUNKNOWN a, #client-listing .statusNEW a, #client-listing .statusINCOMPLETE a {
    color: #c63600;
    background-color: #ffdabe; }

#client-listing .statusCONFIRMED, #client-listing .statusTRIAGED {
  color: #896e00;
  background-color: #f4f1a4; }
  #client-listing .statusCONFIRMED a, #client-listing .statusTRIAGED a {
    color: #896e00;
    background-color: #f4f1a4; }

#client-listing .statusINPROGRESS, #client-listing .statusFIXCOMMITTED {
  color: #137587;
  background-color: #cbe7ef; }
  #client-listing .statusINPROGRESS a, #client-listing .statusFIXCOMMITTED a {
    color: #137587;
    background-color: #cbe7ef; }

#client-listing .statusFIXRELEASED {
  color: #4f7b10;
  background-color: #cef1a0; }
  #client-listing .statusFIXRELEASED a {
    color: #4f7b10;
    background-color: #cef1a0; }

#client-listing .statusEXPIRED, #client-listing .statusINVALID, #client-listing .statusWONTFIX, #client-listing .statusOPINION {
  color: #464646;
  background-color: #ddd; }
  #client-listing .statusEXPIRED a, #client-listing .statusINVALID a, #client-listing .statusWONTFIX a, #client-listing .statusOPINION a {
    color: #464646;
    background-color: #ddd; }

#client-listing .importanceCRITICAL {
  background-color: #DF382C;
  color: white; }
  #client-listing .importanceCRITICAL a {
    background-color: #DF382C;
    color: white; }

#client-listing .importanceHIGH {
  background-color: #EFB73E;
  color: white; }
  #client-listing .importanceHIGH a {
    background-color: #EFB73E;
    color: white; }

#client-listing .importanceMEDIUM {
  background-color: #19B6EE;
  color: white; }
  #client-listing .importanceMEDIUM a {
    background-color: #19B6EE;
    color: white; }

#client-listing .importanceLOW {
  background-color: #38B44A;
  color: white; }
  #client-listing .importanceLOW a {
    background-color: #38B44A;
    color: white; }

#client-listing .importanceWISHLIST {
  background-color: #724dc8;
  color: white; }
  #client-listing .importanceWISHLIST a {
    background-color: #724dc8;
    color: white; }

#client-listing .importanceUNDECIDED {
  background-color: #666666;
  color: white; }
  #client-listing .importanceUNDECIDED a {
    background-color: #666666;
    color: white; }

a.official-tag {
  /* Looks just like a normal link  */ }

a.unofficial-tag {
  color: #6699ee; }

.vcsimportSUCCESS {
  /* inherited text color */ }

.vcsimportFAILURE {
  color: Red; }

.greylink a:link, .greylink a:visited {
  color: gray; }

.stale-diff {
  color: #f60; }

.conflicts-diff {
  color: red; }

.branchstatusMATURE {
  color: #090; }
  .branchstatusMATURE a {
    color: #090; }

.branchstatusDEVELOPMENT {
  color: #900; }
  .branchstatusDEVELOPMENT a {
    color: #900; }

.branchstatusEXPERIMENTAL {
  color: #930; }
  .branchstatusEXPERIMENTAL a {
    color: #930; }

.branchstatusMERGED, .branchstatusABANDONED {
  color: gray; }
  .branchstatusMERGED a, .branchstatusABANDONED a {
    color: gray; }

.branchstatusNEW {
  color: black; }
  .branchstatusNEW a {
    color: black; }

.voteAPPROVE {
  color: green; }

.voteNEEDS_FIXING {
  color: #930; }

.voteDISAPPROVE, .voteNEEDS_RESUBMITTING {
  color: red; }

.voteABSTAIN {
  color: #666; }

.votePENDING {
  color: #f60; }

.mergestatusWORK_IN_PROGRESS {
  color: black; }
  .mergestatusWORK_IN_PROGRESS a {
    color: black; }

.mergestatusNEEDS_REVIEW {
  color: #f60; }
  .mergestatusNEEDS_REVIEW a {
    color: #f60; }

.mergestatusCODE_APPROVED, .mergestatusMERGED {
  color: green; }
  .mergestatusCODE_APPROVED a, .mergestatusMERGED a {
    color: green; }

.mergestatusREJECTED, .mergestatusMERGE_FAILED {
  color: red; }
  .mergestatusREJECTED a, .mergestatusMERGE_FAILED a {
    color: red; }

.mergestatusQUEUED {
  color: black; }
  .mergestatusQUEUED a {
    color: black; }

.mergestatusSUPERSEDED {
  color: #666; }
  .mergestatusSUPERSEDED a {
    color: #666; }

.codeimportNEW {
  color: #930; }

.codeimportREVIEWED {
  color: green; }

.codeimportINVALID, .codeimportSUSPENDED, .codeimportFAILING {
  color: red; }

.translationimportstatusAPPROVED {
  color: #050; }
  .translationimportstatusAPPROVED a {
    color: #050; }

.translationimportstatusIMPORTED {
  color: green; }
  .translationimportstatusIMPORTED a {
    color: green; }

.translationimportstatusDELETED {
  color: black; }
  .translationimportstatusDELETED a {
    color: black; }

.translationimportstatusFAILED {
  color: red; }
  .translationimportstatusFAILED a {
    color: red; }

.translationimportstatusNEEDS_REVIEW {
  color: #f60; }
  .translationimportstatusNEEDS_REVIEW a {
    color: #f60; }

.translationimportstatusBLOCKED {
  color: blue; }
  .translationimportstatusBLOCKED a {
    color: blue; }

.translationimportstatusNEEDS_INFORMATION {
  color: maroon; }
  .translationimportstatusNEEDS_INFORMATION a {
    color: maroon; }

.dismissed {
  color: #666; }
  .dismissed a {
    color: #666; }

.distromirrorstatusUP, .distromirrorstatusONEHOURBEHIND, .distromirrorstatusTWOHOURSBEHIND, .distromirrorstatusFOURHOURSBEHIND, .distromirrorstatusSIXHOURSBEHIND {
  color: green; }

.distromirrorstatusONEDAYBEHIND {
  color: #f60; }

.distromirrorstatusTWODAYSBEHIND, .distromirrorstatusONEWEEKBEHIND {
  color: red; }

.distromirrorstatusUNKNOWN {
  color: #666; }

.buildstatusNEEDSBUILD {
  color: gray; }

.buildstatusBUILDING {
  color: black; }

.buildstatusFULLYBUILT {
  color: green; }

.buildstatusFAILEDTOBUILD, .buildstatusMANUALDEPWAIT, .buildstatusCHROOTWAIT, .buildstatusSUPERSEDED, .buildstatusFAILEDTOUPLOAD {
  color: red; }

.launchpad-gold {
  color: #F8C300; }

.green {
  color: green; }

.red {
  color: red; }

form {
  margin-bottom: 1em; }
  form h1 {
    margin-bottom: 1em; }
  form table th, form table td {
    padding: 2px; }
  form table tbody th, form table label {
    font-weight: bold; }

.compound {
  margin-bottom: .5em; }

.field.subordinate label {
  font-weight: normal; }

fieldset {
  border-width: 2px 0 0;
  margin: 1em 0;
  padding: 1em 0 0; }

label {
  white-space: nowrap; }

input {
  visibility: inherit; }
  input[type='image'] {
    vertical-align: middle; }
  input[type=radio] {
    margin-left: 1em; }

.processors input {
  margin-left: 1em; }

input.urlTextType {
  width: 40em; }

textarea {
  display: block;
  width: 90%;
  max-width: 60em;
  padding: 2px; }

button {
  padding: 0; }
  button.overlay-close-button {
    float: right;
    width: 15px;
    height: 15px;
    display: block;
    margin-top: 4px; }

input[type=input] + button, img[src$=spinner] + button {
  margin-left: 6px !important; }

.selection-choices {
  margin: 0.75em 0 0 1em; }

.fieldRequired, .fieldOptional {
  color: #999; }

.field.subordinate {
  margin-left: 2.6em; }

.formHelp {
  max-width: 45em;
  margin: 0.2em 0 0.5em 0.2em;
  color: #666; }

.subordinate[type="checkbox"] + label + .formHelp {
  margin-left: 3.4em; }

.listbox {
  /* a scrolling list of checkboxes or radio buttons */
  border: 1px solid #8cacbb;
  display: inline-block;
  max-height: 12em;
  overflow: auto;
  overflow: -moz-scrollbars-vertical; }
  .listbox label {
    background-color: #f6f6f6;
    border: solid white;
    border-width: 0 0 1px 0;
    display: block; }

.extra-form-buttons {
  text-align: center;
  padding-top: 1em; }
  .extra-form-buttons button {
    margin-right: 0.7em; }

.actions {
  /* Then in addition to the top/bottom margins of the actions container,
       we give it a *negative* right margin, cancelling out that of the last
       child. */
  margin: 1em -0.5em 1em 0; }
  .actions * {
    /*
        Action links are those that begin the process of doing something.
        For example, "Register a branch", "Edit profile", "Link to CVE".
        When presented inline, they are rendered by launchpad-inline-link.pt.

        Action buttons are those that submit a multi-row form.
        Often an action button will have an "or _Cancel_" link next to it.

        We want 0.5em horizontal gap between links and buttons in these
        sections. Using margin-left would cause a bad gap to the left of a
        leftmost item. Using margin-right would cause a bad gap to the right of
        a rightmost item. We could fix these problems with :first-child/:last-
        child, but not in IE. So we do something a little tricky. We go ahead
        and give each child of the actions container a right margin:
      */
    margin-right: 0.5em; }
    .actions * * {
      /* because ">" doesn't work in IE6 */
      margin-right: 0; }

table.radio-button-widget tr td {
  /* Opera doesn't use the general tr above for the radio button table */
  vertical-align: top; }

table.listing div.field > table {
  /* Hack to add breathing room to bug status forms: */
  margin-top: 0.5em; }

table.listing div.field > label, table.listing div.field > div > label {
  display: block;
  margin-top: 1em; }

table.listing div.actions {
  display: block;
  margin-top: 1em; }

table.form, table.extra-options {
  /* Many forms are laid out using tables, with appropriate spacing: */
  /* http://launchpad.test/firefox/+edit */
  margin: 1em 0 inherit inherit;
  width: 100%; }

table.form th {
  font-weight: normal;
  padding-bottom: 1em; }

table.form td {
  padding-bottom: 1em; }

table.form table.extra-options td, table.form table.extra-options th {
  padding-bottom: 1em; }

table.form table.listing th, table.form table.listing td {
  padding-bottom: 0.25em; }

table.form td td {
  padding-bottom: 0; }

.long td {
  /* Long forms are composed of multiple tables and visible fieldsets */
  padding-right: 1em; }

.long fieldset {
  margin-top: 1em; }

.long legend {
  color: #666;
  font-weight: bold; }

.collapsible {
  /* Collapsible sections
       Some page sections are hidden by default, expanded by clicking a link.
       see lp.js:activate_collapsibles() */
  border: none;
  margin: 0; }

fieldset.collapsible {
  padding: 16px 0 0;
  /* "Add a comment/attachment" form in bug reports */ }

.collapsible h2 {
  margin-top: 0; }

.collapsible .collapsed {
  display: none; }

.collapsible .expanded {
  display: block; }

.collapsible > :first-child {
  font-weight: normal;
  text-decoration: none; }

.collapsible :first-child a:hover {
  text-decoration: none; }

.collapsible > :first-child a span {
  text-decoration: underline; }

img.collapseIcon {
  text-decoration: none;
  vertical-align: middle; }

.collapsible .collapsed {
  border: none;
  margin-bottom: 0; }

.yui3-pretty-overlay #yui3-pretty-overlay-modal h1, .yui3-pretty-overlay #yui3-pretty-overlay-modal h2 {
  /* lazr is injecting presumptive markup. */
  color: #333;
  margin-right: 15px; }

.yui3-editable_text {
  outline: none; }

.yui3-ieditor {
  padding-right: 288px; }

.yui3-skin-sam .yui3-ieditor-input {
  margin-top: 0; }

h1 .yui3-ieditor-errors {
  font-size: 12px; }

.steps h2 {
  /* lazr is injecting presumptive markup. */
  font-size: 12px;
  line-height: 30px; }

.step-links {
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0.75em;
  margin-right: 10em;
  text-align: left; }
  .step-links .prev {
    margin-right: 0.7em; }

.lazr-multiline-edit .yui3-ieditor {
  padding-right: 0; }

.lazr-multiline-edit .clearfix h3 {
  /* Undo the damage done by lazr. */
  font-family: Ubuntu, 'Bitstream Vera Sans', 'DejaVu Sans', Tahoma, sans-serif;
  line-height: 12px; }

.widget-hd.js-action {
  /* The js-action class is also used for non-links, for example, with
       expand/collapse sections. */
  color: #093;
  cursor: pointer; }
  .widget-hd.js-action:hover {
    text-decoration: underline; }

.yui3-ichoicesource-content .value:hover {
  text-decoration: underline;
  cursor: pointer; }

.no-click:hover {
  text-decoration: none !important;
  cursor: default !important; }

.yui3-buglisting-config-util a {
  position: relative;
  top: 3px;
  left: 4px; }

.yui3-baseconfigutil a {
  cursor: pointer; }

.yui3-buglisting-config-util-overlay a.close-button {
  visibility: inherit; }

.yui3-buglisting-config-util-overlay form {
  width: 80%; }

.yui3-buglisting-config-util-overlay div.yui3-lazr-formoverlay-actions {
  text-align: left; }

.yui3-buglisting-config-util-overlay .reset-buglisting {
  position: relative;
  top: 20px;
  left: 75px;
  cursor: pointer; }

.error.message, .warning.message, .informational.message {
  border: solid #666;
  border-width: 1px 2px 2px 1px;
  color: black;
  margin: 1em auto 1em auto;
  padding: 0 1em 1em 2em;
  width: 30em; }

.error.message::before, .warning.message::before, .informational.message::before {
  /* The alerts are preceded with an icon overlaying the top left corner: */
  display: block;
  margin: -15px 0 -6px -35px; }

.error {
  /* Error messages are pink, with alerts having an error icon: */
  background: #ffe4e4; }
  .error.message::before {
    content: url(/@@/error-large); }

.warning {
  /* Warning messages are orange, with alerts having a warning icon: */
  background: #fff59c; }
  .warning.message::before {
    content: url(/@@/warning-large); }

.informational {
  /* Informational messages are blue-to-grey, alerts have an info icon. */
  background: #d4e8ff url(/+icing/blue-fade-to-grey); }
  .informational.message::before {
    content: url(/@@/info-large); }
  .informational p.last {
    margin-bottom: 0; }

.debugging {
  /* Debugging messages are white on grey, alerts have an info icon. */
  background: #666;
  color: white; }
  .debugging.message::before {
    content: url(/@@/info-large); }

.error .message {
  /* And inside, the error message itself uses a smaller icon. */
  background: url(/@@/error) center left no-repeat;
  margin-bottom: 0.25em;
  padding-left: 18px; }

table.form .error {
  /* Form errors override this background color, because the lack of space
       between the edge of fields and the edge of the color would look bad. */
  background: none; }

.inline-warning {
  /* Warning messages inlined in the page. */
  color: red;
  font-weight: bold; }

.sml-informational {
  background: #d4e8ff url("/+icing/blue-fade-to-grey");
  border: solid #666;
  border-width: 1px 2px 2px 1px;
  padding: 5px 5px 5px 5px;
  width: 44em; }
  .sml-informational::before {
    content: url("/@@/info"); }

.important-notice-popup {
  padding: 1em 1em 0 1em;
  width: auto;
  overflow: hidden; }

.important-notice-container {
  text-align: center;
  width: 100%;
  padding-bottom: 1em;
  position: relative; }

.important-notice-balloon {
  border-radius: 5px;
  background-color: #ededed;
  padding: 1em;
  border: 1px solid #000;
  width: auto;
  overflow: hidden; }

.important-notice-buttons {
  float: right; }

.important-notice-cancel-button {
  visibility: hidden;
  cursor: pointer; }

.important-notice {
  padding: 0px 0px 40px 0px;
  height: 32px;
  overflow: hidden; }
  .important-notice a {
    font-weight: bold;
    text-decoration: underline; }

/* ==================
     Translations Forms
  */
/* ==== Translations hand-made forms ==== */
form.translations div.fields {
  padding: 1em; }

form.translations div.actions {
  padding: 1em;
  text-align: left;
  clear: both; }

form.translations input {
  padding-left: 0.5em;
  padding-right: 0.5em; }

form.translations select {
  margin-left: 0.5em;
  padding-right: 0.5em; }

form.translations label {
  padding-left: 0.5em;
  padding-right: 1em; }

form.translations .listbox label {
  padding: 2px 1em 2px 2px; }

form.translations div.alignment .content {
  float: left; }

form.translations div.alignment .selector {
  margin-right: 0.5em;
  float: left;
  clear: both; }

form.translations div.alignment .content label {
  padding: 0px;
  margin: 0px;
  font-weight: bold; }

form.translations div.alignment .secondary label {
  font-weight: normal;
  padding: 2px 1em 2px 2px; }

/* This probably shouldn't be here, but I'm not sure where to put it yet */
.yui-d0 {
  margin: 10px 20px; }

.yui-t4 .yui-b {
  width: 21%; }

.yui-t4 .yui-main {
  clear: both;
  float: left;
  margin-right: -25%; }
  .yui-t4 .yui-main .yui-b {
    width: auto;
    margin-right: 25%; }

/* =========================
     Header
  */
.demo {
  background-color: #fee; }

.login-logout {
  position: absolute;
  top: .5em;
  right: 1.5em; }

#rendertime {
  float: left;
  margin: 0.1em 1.2em 0 0;
  color: #666; }

#ajax-time {
  float: left;
  margin: 0 1.2em 0 0.2em;
  position: relative; }

#ajax-time-list {
  position: absolute;
  z-index: 10;
  top: 20px;
  right: 0;
  width: 200px;
  background-color: #f2f2f2;
  border: 2px solid #fff;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  border-radius: 5px; }
  #ajax-time-list li {
    border-bottom: 1px solid #e0e0e0;
    padding: 3px 5px; }
    #ajax-time-list li:last-child {
      border-bottom: none; }
    #ajax-time-list li span {
      color: #999;
      font-size: 11px;
      display: block; }
  #ajax-time-list strong.warning {
    color: #f00;
    background-color: transparent; }

/* The actions row of the watermark is reused by our mhonarc templates,
   * which we can't easily change. So about half of this is overcomplex to
   * support them too. Caution is also needed to avoid breaking
   * Product:+index's inline title edit widget.
   */
div.watermark-apps-portlet {
  clear: both;
  margin-bottom: 0.8em; }
  div.watermark-apps-portlet > div {
    display: inline-block;
    vertical-align: middle; }
    div.watermark-apps-portlet > div.wide {
      width: 75%; }
    div.watermark-apps-portlet > div > img, div.watermark-apps-portlet > div > a > img {
      display: block;
      margin: 0 1em 0 0; }

#watermark-heading {
  color: #000;
  font-weight: normal;
  font-size: 20px;
  line-height: 26px;
  margin: 0; }
  #watermark-heading :first-child {
    font-size: 32px;
    line-height: 32px; }
  #watermark-heading :link, #watermark-heading :visited {
    color: #000; }

.watermark-apps-portlet ul.facetmenu {
  margin-top: 12px;
  margin-left: -0.5em;
  white-space: nowrap; }
  .watermark-apps-portlet ul.facetmenu li {
    display: inline;
    list-style-type: none; }
    .watermark-apps-portlet ul.facetmenu li a, .watermark-apps-portlet ul.facetmenu li span {
      padding: 0.3em 0.5em;
      margin-right: 0.4em; }
    .watermark-apps-portlet ul.facetmenu li a:link, .watermark-apps-portlet ul.facetmenu li a:visited {
      color: #000;
      text-decoration: none; }
    .watermark-apps-portlet ul.facetmenu li a:hover {
      color: #000;
      background-color: #f3f3f3; }
    .watermark-apps-portlet ul.facetmenu li.active a, .watermark-apps-portlet ul.facetmenu li.active span {
      font-weight: bold;
      color: #fff;
      background-color: #747474; }
    .watermark-apps-portlet ul.facetmenu li.disabled-tab {
      color: #747474; }

.context-publication {
  margin-bottom: 1em; }

.registering {
  /* Registered slot */
  margin: .5em 0 1em 0;
  font-size: 10px;
  color: #666; }

.breadcrumbs {
  margin-left: 0;
  list-style-type: none;
  clear: both;
  font-size: 10px; }
  .breadcrumbs li {
    display: inline;
    padding: 0; }
    .breadcrumbs li a {
      color: #494949; }
    .breadcrumbs li:after {
      content: "» "; }
    .breadcrumbs li:last-child {
      /* The following leaves a small margin in chrome/webkit, but using none
           doesn't hide the » in webkit either (both work for FF3.5). */
      font-weight: bold; }
      .breadcrumbs li:last-child:after {
        content: ''; }

#logincontrol {
  /* Top right of the page is a link to log in or a button to log out: */
  float: right; }
  #logincontrol img {
    /* align the image with the text */
    margin-bottom: -2px; }
  #logincontrol form {
    margin: 0; }
  #logincontrol input[type='submit'] {
    /* The button lacks the right margin that buttons usually have: */
    font-size: 10px;
    margin-right: 0; }

/* =========================
     Footer
  */
.footer {
  clear: both;
  margin-top: 4em;
  padding-top: 0.5em; }
  .footer .lp-arcana {
    background: url(/@@/footer-background.png) top left repeat-x;
    padding: 0.8em;
    border-radius: 5px 5px 0 0;
    height: 2em; }
    .footer .lp-arcana img {
      vertical-align: middle; }
  .footer .sitemessage {
    text-align: right; }
  .footer .colophon {
    margin: 3em 3em 1em 3em;
    text-align: center; }
  .footer .lp-branding {
    float: left; }
  .footer form {
    display: inline; }

div.left, div.right {
  width: 50%; }

div.left {
  clear: both;
  float: left; }

.cves {
  clear: both;
  float: left; }

div.right {
  clear: right;
  float: right; }

div.centered {
  text-align: center; }
  div.centered table {
    margin: 0 auto;
    text-align: left; }

div.see-all {
  text-align: right; }

span.nolink {
  font-weight: bold; }

span.see-all {
  float: right; }

.see-all a {
  padding-left: 8px;
  background: inherit;
  font-size: 12px;
  text-decoration: underline; }

.transparent {
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }

.rss-right {
  background: url(/@@/rss.png) right center no-repeat; }

.logo {
  float: left;
  display: inline;
  width: 64px;
  height: 64px;
  margin: 0 5px 0 0; }

.registered {
  color: #666; }

.description {
  clear: both; }

.search-results {
  margin-top: 1em; }

.top-portlet .summary {
  margin: 0 0 1em 0;
  /* Same as h3, this appears under a h1. */
  font-size: 16px; }

.main-portlet {
  margin: 1em 0 1em 0; }

.pre {
  white-space: pre; }

.clearfix:after {
  /* use class="clearfix" whenever floats should be enclosed */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

* html .clearfix {
  /* Work around float bug in MSIE */
  height: 1%; }

div.beta {
  background-color: #c24848;
  margin-bottom: 7px;
  margin-top: 7px;
  height: 10px;
  width: 175px; }
  div.beta img {
    height: 10px; }

.scrolled-box {
  max-height: 4.5em;
  overflow-y: scroll; }

.ellipsis.single-line {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis; }

.ellipsis.wide {
  max-width: 60em; }

.ellipsis:before {
  content: attr(data-ellipsis-original-text);
  position: absolute;
  display: block; }

.ellipsis:hover:before {
  display: block; }

.exception {
  color: #cc0000; }

.highlight {
  background: #ddd;
  border: 1px solid #ddd; }

.lowlight {
  opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }

.status :link, .importance :link {
  text-decoration: none; }

.lesser, .duplicate-details {
  font-size: 10px;
  clear: left; }

pre.changelog {
  font-family: monospace; }

table.diff td.line-no, table.diff td.ss-line-no, table.diff td.text {
  font-family: monospace; }

.comment-text, .bug-activity {
  font-family: monospace; }

.cloud-size-smallest {
  font-size: 10px; }

.cloud-size-small {
  font-size: 12px; }

.cloud-size-medium {
  font-size: 14px; }

.cloud-size-large {
  font-size: 16px; }

.cloud-size-largest {
  font-size: 18px; }

.cloud-dark {
  color: #00f; }

.cloud-medium {
  color: #7878ff; }

.cloud-light {
  color: #b8b8ff; }

/* =========================
     Universal presentation
     Sprites
  */
.sprite {
  padding: 0 0 6px 18px;
  line-height: 18px; }

.block-sprite {
  padding: 2px 2px 15px 36px;
  margin-bottom: 0; }

.action-icon {
  /* Textual browsers read the text, graphical browsers see the sprite. */
  display: inline-block;
  margin-left: 6px;
  width: 1px;
  height: 16px;
  vertical-align: text-top;
  text-indent: 3px;
  overflow: hidden; }
  .action-icon + .action-icon {
    margin-left: 0px; }
  .action-icon.standalone {
    margin-top: -6px; }

th .action-icon {
  height: 12px; }

h1 a.sprite, h2 a.sprite {
  position: relative;
  top: 8px;
  font-size: 12px; }

h3 a.sprite {
  position: relative;
  top: 8px;
  font-size: 12px;
  top: 4px; }

/* Hide the grey background for the Calendar content. */
.yui3-skin-sam .yui3-pretty-overlay .yui3-calendar-content {
  background: none;
  border: none; }

/* Center the Calendar within its overlay. */
.yui3-calendarbase {
  margin: 0 auto; }

/* Hidden must be the last rule because it overides all other rules. */
.inline {
  display: inline;
  margin: 0; }

/* Use 'hidden' to hide elements unconditionally.
   * Some things we want to hide by default only if javascript is enabled; for
   * these cases use 'hide-on-load'.
   */
.hidden, .yui3-js-enabled .hide-on-load {
  display: none; }
